# GAMS specific
*.lst
*.lxi
*.~gm
*.~*
225?/
*.put
*.log
*.gchf

# JupyterNotebooks 
.ipynb_checkpoints
*/.ipynb_checkpoints/*

# Python
__pycache__/**
*/__pycache__/**
*/*/__pycache__/**

# Output files
*.gdx
*.yml
*.gz
*.zip

# Directories
*/*/project_files/rundir/**
*/*/project_files/report_files/**
*/*/project_files/gdx_input/**
*/*/project_files/data_output/**
*/*/project_files/tmp/** 
*/*/project_files/non-opt/runs/**
*/*/project_files/non-opt/**

*/*/project_files/model/countries-lines.gms
H2_EU/base/__pycache__/manage.cpython-39.pyc
H2_EU/base/project_files/model/WarningNOTE.txt
H2_EU/H2/project_files/model/WarningNOTE.txt
H2_EU/H2_cav/project_files/model/WarningNOTE.txt

